/* Favorites */
"Favorites" = "Suosikit";

/* Files */
"Files" = "Tiedostot";

/* General */
"General" = "Yleiset";

/* Known Host Manager */
"Known Host Manager" = "Tunnettujen palvelimien hallinta";

/* Known Hosts */
"Known Hosts" = "Tunnetut palvelimet";

/* Show Favorites */
"Show Favorites" = "Näytä suosikit";

/* Show General Preferences */
"Show General Preferences" = "Näytä yleiset asetukset";

/* Show Text File Editing Preferences */
"Show Text File Editing Preferences" = "Näytä tekstitiedoston muokkausasetukset";

/* Show Transfer Preferences */
"Show Transfer Preferences" = "Näytä siirtoasetukset";

/* Transfers */
"Transfers" = "Siirrot";

